
<!-- Hero Area -->
<div class="container">
    
<wrap-owlcarousel class="owl-carousel trips-slider" data-options="bannerOptions">
<!--
    <section id="hero-area" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
-->
    
    <section id="hero-area1" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area2" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area3" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
    <section id="hero-area4" class="hero-area overlay" data-stellar-background-ratio="0.5">
        <div class="hero-main">
            
        </div>
    </section>
</wrap-owlcarousel>
</div>
<!--/ End Hero Area -->

<!-- About Us -->
<section id="about-us" class="about-us section">
    <div class="container" ng-include="'views/multiTabSearch.html'">
	</div>
</section>
<!--/ End Main Area -->



<!-- Popular Destination -->
<section id="p-destinasffgdsftion" class="p-destination section">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="title-line center">
                    <p>World's best tourist destinations</p>
                    <h2>Popular Destinations <span>Offered</span></h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <!-- Destination -->
                <div class="destination-main">
                    <div class="row">
                        <div class="col-lg-6 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                           <a href={{relativePath}}holiday-details>     <img src="images/p-destination/d-image1.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$355</span></p>
                                    <h4 class="name">London</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
						   </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                          <a href={{relativePath}}holiday-details>      <img src="images/p-destination/d-image2.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$400</span></p>
                                    <h4 class="name">Greece</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
						  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image3.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$370</span></p>
                                    <h4 class="name">Germany</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image4.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$200</span></p>
                                    <h4 class="name">Budapest</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-3 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image5.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$150</span></p>
                                    <h4 class="name">Italy</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                        <div class="col-lg-6 col-12">
                            <!-- Single Destination -->
                            <div class="single-destination overlay">
                              <a href={{relativePath}}holiday-details>  <img src="images/p-destination/d-image6.jpg" alt="#">
                                <div class="hover">
                                    <p class="price">FROM <span>$800</span></p>
                                    <h4 class="name">Switzerland</h4>
                                    <p class="location">unexplored mountains</p>
                                </div>
							  </a>
                            </div>
                            <!--/ End Destination -->
                        </div>
                    </div>
                </div>
                <!--/ End Destination -->
            </div>
        </div>
    </div>
</section>
<!--/ End Popular Destination -->

<!-- Popular Trips -->
<section id="popular-trips" class="popular-trips section overlay">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-12">
                <div class="title-line">
                    <p>Popular Trips</p>
                    <h2>Worthy time spent<span>around the world</span></h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="trips-main">
                    <wrap-owlcarousel class="owl-carousel trips-slider" data-options="slideOptions">
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package1.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Snorkel Tour in Grand Turks Coral Reef</h4>
                                    <p><i class="fa fa-clock-o"></i>3 Nights 4 Days</p>
                                </div>
                                <!-- <div class="right">
                                    <p>From<span>$300</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <div class="trip-offer">25% OFF</div>
                                <img src="images/p-package/package2.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Awesome tour package in pattaya</h4>
                                    <p><i class="fa fa-clock-o"></i>2 Nights 3 Days</p>
                                </div>
                               <!--  <div class="right">
                                    <p>From<span>$200</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package3.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Tour package in Greenville, Carolina</h4>
                                    <p><i class="fa fa-clock-o"></i>5 Nights 6 Days</p>
                                </div>
                               <!--  <div class="right">
                                    <p>From<span>$800</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package4.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Crazy Winter tour in everest</h4>
                                    <p><i class="fa fa-clock-o"></i>3 Nights 4 Days</p>
                                </div>
                               <!--  <div class="right">
                                    <p>From<span>$300</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <div class="trip-offer">50% OFF</div>
                                <img src="images/p-package/package5.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Snorkel Tour in Grand Turks Coral Reef</h4>
                                    <p><i class="fa fa-clock-o"></i>4 Nights 5 Days</p>
                                </div>
                               <!--  <div class="right">
                                    <p>From<span>$500</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                        <div class="single-slider">
                            <div class="trip-head">
                                <img src="images/p-package/package4.jpg" alt="#">
                            </div>
                            <div class="trip-details">
                                <div class="left">
								<h4>Tour package in Greenville, Carolina</h4>
                                    <p><i class="fa fa-clock-o"></i>5 Nights 6 Days</p>
                                </div>
                                <!-- <div class="right">
                                    <p>From<span>$800</span></p>
                                </div> -->
                                <a href={{relativePath}}enquiry-holiday class="btn">View More</a>
                            </div>
                        </div>
                    </wrap-owlcarousel>
                    <!-- Trips Slider -->
                    <div class="trips-slider">
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                        <!-- Single Slider -->

                        <!--/ End Single Trips -->
                    </div>
                    <!--/ End Trips Slider -->
                </div>
            </div>
        </div>
    </div>
</section>
<!--/ End Popular Trips -->
